phpoffice/phpspreadsheet安装问题

Kostic

请教下各位大佬在安装phpoffice/phpspreadsheet后,使用composer remove进行移除,提示以下报错
截图

591 2 0
2个回答

Tinywan

安装最新的命令行插件 composer require webman/console(最新版本:v1.0.23)

  • Kostic 2022-03-26

    还是不行呢,大佬,那个安装的就是最新版的

walkor

升级webman-framework
composer require workerman/webman-framework ^1.3.0 && ./webman install

或者单独升级下这个文件 https://github.com/walkor/webman/blob/master/support/Plugin.php 也行

  • 暂无评论
🔝